@charset "UTF-8";
/**
 * @名称:青锋医药
 * @功能:
 * @authors mingminghe@ebnew.com
 * @date    
 * @version 1.0
 */
* {
    margin: 0;
    padding: 0;
}html {
    overflow-y: scroll;
}body {
    font: 14px/1.5 Microsoft YaHei;

    margin: 0;
    padding: 0;

    color: #555;
}
ul,
ol,
dl {
    margin: 0;

    list-style: none;
}
b,
em,
i,
u,
strong {
    font-weight: normal;
    font-style: normal;

    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 14px;
    font-weight: normal;
    line-height: normal;

    margin: 0;
}
a {
    text-decoration: none;

    color: #53a9e2;
}
a:hover {
    text-decoration: none;

    color: #53a9e2;
}
input {
    vtical-align: middle;
}
table {
    width: 100%;

    border-spacing: 0;
    border-collapse: collapse;

    border: 0;
}
table th {
    font-weight: normal;

    text-align: left;
}
input,
select,
textarea {
    font: 14px/1.5 Microsoft YaHei, Arial, Helvetica, sans-serif;

    resize: none;
    vertical-align: middle;

    color: #333;
    outline: none;
}
textarea {
    overflow-y: auto;
}
img {
    display: block;

    border: 0;
}
label input {
    margin-top: -2px;
    margin-right: 5px;
}
select {
    height: 24px;
    padding: 3px;
}
select option {
    padding: 3px;
}
p {
    margin: 0;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.clear {
    font-size: 0;
    line-height: 0;

    clear: both;
    overflow: hidden;

    height: 0;
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: "";
}
* {
    -webkit-box-sizing: initial;
       -moz-box-sizing: initial;
            box-sizing: initial;
}
a:focus {
    text-decoration: none;

    color: #53a9e2;
}
body {
    background: #f4f4f4;
}
/* 主体 */
.wrap {
    overflow: hidden;

    width: 100%;
    min-width: 1200px;
    height: auto;

    background: #f4f4f4;
}

/* banner */
.banner {
    width: 100%;
    height: 548px;
}
.banner .top_banner {
    display: block;

    width: 100%;
    height: 548px;
}.banner .top_banner div.bg_1 {
    width: 100%;
    height: 200px;

    background: url(../images/top_banner_bg1.png) no-repeat center 0;
}
.banner .top_banner div.bg_2 {
    width: 100%;
    height: 136px;

    background: url(../images/top_banner_bg2.png) no-repeat center 0;
}
.banner .top_banner div.bg_3 {
    width: 100%;
    height: 210px;

    background: url(../images/top_banner_bg3.png) no-repeat center 0;
}
.banner .bg_3-cont {
    position: relative;
    top: -207px;

    width: 1200px;
    margin: 0 auto;
}
.banner .bg_3_btn {
    position: absolute;
    left: 40%;

    width: 228px;
    height: 56px;

    cursor: pointer;

    background: url(../images/top_banner_btn.png) no-repeat;
}
/* 内容 */
.container {
    font-family: "Microsoft YaHei", SimHei, sans-serif;

    position: relative;
    top: -25px;

    width: 1200px;
    margin: 0 auto;
}
/* 企业详情 */
.container .enterprise {
    height: 300px;

    border-bottom: 6px solid #eaeaea;
    background: url(../images/cont_bg.png) no-repeat;
}
.container .enterprise_left {
    position: relative;

    float: left;
}
.container .enterprise_left img {
    display: block;
}
.container .enterprise_left .sanjiao {
    position: absolute;
    top: 50%;
    right: -8px;

    display: inline-block;
    zoom: 1;

    width: 10px;
    height: 20px;
    margin-top: -10px;

    background: url(../images/sanjiao.png) no-repeat;

    *display: inline;
}
.container .enterprise_right {
    position: relative;

    float: left;

    width: 790px;
    height: 300px;
    margin-top: 0;
    margin-left: 48px;
}
.container .enterprise_right .enterprise_right_jieshao {
    font-size: 14px;
    font-weight: bold;
    /*line-height: 30px;*/

    width: 786px;
    margin-top: 15px;

    color: #414141;
}
.container .enterprise_right .enterprise_right_tel {
    font-size: 14px;
    font-weight: bold;

    margin-top: 10px;
}
.container .enterprise_right .details {
    position: absolute;
    right: 10px;
    bottom: 28px;

    width: 104px;
    height: 36px;

    cursor: pointer;

    background: url(../images/chakan.png) no-repeat;
}
.container .enterprise_right .details:hover {
    background: url(../images/chakan_hover.png) no-repeat;
}
/* 合作供应商 */
.container .cooperation {
    height: 342px;
    margin-top: 0;
}
.container .cooperation .cooperation_left {
    float: left;

    margin-top: 18px;

    border-bottom: 6px solid #eaeaea;
}
.container .cooperation .cooperation_left .cooperation_left_top {
    width: 832px;
    height: 94px;
}
.container .cooperation .cooperation_left .cooperation_left_top div {
    font-family: "Microsoft YaHei","微软雅黑";
    font-size: 16px;
    font-weight: bold;
    line-height: 84px;

    float: left;

    width: 410px;
    height: 94px;

    text-align: center;

    color: #fff;
}
.cooperation_left_top div b {
    font-family: "Microsoft YaHei","微软雅黑";
    font-size: 36px;
    font-weight: bold;

    color: #fff;
}
.container .cooperation .cooperation_left .cooperation_left_top .top-1 {
    background: url(../images/cai.jpg) no-repeat;
}
.container .cooperation .cooperation_left .cooperation_left_top .top-2 {
    float: right;

    background: url(../images/gong.jpg) no-repeat;
}
.container .cooperation .cooperation_left .cooperation_left_top .f-r {
    float: right;
}
.container .cooperation_left_bottom {
    width: 832px;
    height: 211px;
    margin-top: 18px;

    background: #fff;
}
.container .cooperation .title {
    font-size: 20px;
    line-height: 72px;

    height: 72px;
    padding-left: 34px;

    color: #141414;
}
.container .cooperation_left_bottom .list {
    padding-left: 34px;
}
.container .cooperation_left_bottom .list ul {
    position: relative;
}
.container .cooperation_left_bottom .list ul li {
    position: relative;

    float: left;

    width: 64px;
    height: 32px;
    margin-right: 35px;

    text-align: center;
    vertical-align: middle;
}
.container .cooperation_left_bottom .list ul li a {
    font-size: 14px;
    font-weight: bold;

    color: #414141;
}
.container .cooperation_left_bottom .list ul li div {
    position: absolute;
    top: 50px;
    left: -30%;

    display: none;

    width: auto;
    height: 84px;

    text-align: left;
}
.container .cooperation_left_bottom .list ul li div span {
    font-size: 12px;
    line-height: 30px;

    padding-right: 19px;

    cursor: default;
    text-align: left;

    color: #414141;
}
.container .cooperation_left_bottom .list ul li div span:hover {
    color: #4cb1dd;
}
.container .cooperation_left_bottom .list ul li.active {
    border-bottom: 3px solid #4cb1dd;
}
.container .cooperation_left_bottom .list ul li.active a {
    color: #4cb1dd;
}
.container .cooperation_left_bottom .list ul li.active div {
    display: block;

    white-space: nowrap;
}
.container .cooperation .cooperation_right {
    float: right;

    width: 350px;
    height: 323px;
    margin-top: 18px;

    border-bottom: 6px solid #eaeaea;
    background: #fff;
}
.container .cooperation_right .cooperation_right_bottom dl {
    clear: both;

    padding-top: 0;
    padding-bottom: 15px;
}
.container .cooperation_right .cooperation_right_bottom .mt-30 {
    margin-top: 45px;
}
.container .cooperation_right .cooperation_right_bottom dl dt {
    margin-right: 14px;
    margin-left: 26px;
}
.container .cooperation_right .cooperation_right_bottom dl dt img {
    display: block;
}
.container .cooperation_right .cooperation_right_bottom dl dd,
.container .cooperation_right .cooperation_right_bottom dl dt {
    float: left;
}
.container .cooperation_right .cooperation_right_bottom dl dd p {
    line-height: 22px;

    width: 225px;

    color: #414141;
}
.clear {
    font-size: 0;

    clear: both;
    overflow: hidden;

    width: 0;
    height: 0;

    border: 0;
}
/* 寻求合作项目 */
.container .seek_cooperation {
    height: 171px;
    margin-top: 18px;

    border-bottom: 6px solid #eaeaea;
    background: #fff;
}
.container .seek_cooperation_left {
    float: left;
}
.container .seek_cooperation_left img {
    display: block;
}
.container .seek_cooperation_right {
    float: left;

    width: 883px;

    background: #fff;
}
.container .seek_cooperation_right ul {
    margin-left: 42px;
}
.container .seek_cooperation_right ul li {
    display: inline-block;
    zoom: 1;

    width: 13.8%;
    padding-left: 20px;

    color: #414141;
    background: url(../images/yunjian_list.png) no-repeat left center;

    *display: inline;
}
.container .seek_cooperation_right ul.mt-54 {
    margin-top: 54px;
}
.container .seek_cooperation_right ul.mt-24 {
    margin-top: 24px;
}
/* 参与项目流程 */
.container .participation {
    height: 370px;
    margin-top: 18px;

    border-bottom: 6px solid #eaeaea;
    background: #fff;
}
.container .participation .title2 {
    font-size: 20px;
    font-weight: 500;

    padding-top: 38px;
    padding-bottom: 60px;

    text-align: center;

    color: #141414;
}
.container .participation dl {
    position: relative;

    display: inline-block;
    zoom: 1;

    width: 19.5%;

    text-align: center;

    *display: inline;
}
.container .participation dl dt img {
    display: block;

    margin: 0 auto;
}
.container .participation .jiantou {
    position: absolute;
    top: 50%;
    right: -10px;

    display: inline-block;
    zoom: 1;

    width: 27px;
    height: 27px;
    margin-top: -40px;

    background: url(../images/dl_liucheng.png) no-repeat;

    *display: inline;
}
.container .participation dl dd p {
    font-size: 16px;

    text-align: center;

    color: #141414;
}
.container .participation dl dd p.color {
    color: #747474;
}
.container .participation .login {
    display: block;

    width: 163px;
    height: 55px;
    margin: 0 auto;
    margin-top: 68px;

    background: url(../images/yunjian_zhuce.png) no-repeat;
}
.container .participation .login:hover {
    background: url(../images/yunjian_zhuce_hover.png) no-repeat;
}
/* 感兴趣 */
.container .interest {
    height: 134px;
    margin-top: 18px;

    border-bottom: 6px solid #eaeaea;
}
.container .interest ul {
    float: left;

    width: 986px;
    height: 134px;

    background: #fff;
}
.container .interest ul li {
    float: left;

    width: 20%;
}
.container .interest ul li a img {
    display: block;

    margin: 0 auto;
}
.container .interest .interest_right {
    float: right;

    width: 214px;
    height: 134px;

    background: #2083df;
}
.container .interest .interest_right p {
    font-size: 18px;

    padding-top: 30px;

    text-align: center;

    color: #fff;
}
.container .interest .interest_right h1 {
    font-size: 40px;
    font-weight: bold;

    padding-left: 10px;

    text-align: center;

    color: #fff;
}




/* 五金类的值距离值修改 */
.container .cooperation_left_bottom .list ul li div span {
    margin: 0;
}
.container .cooperation_left_bottom .list ul li div span.pdl-58 {
    margin-left: 58%;
}

.container .cooperation_left_bottom .list ul li div span.pdl-69 {
    margin-left: 69%;
}
